.progress-mycampaign {
  min-height: 76px;
}
.item-link-complete {
  width: 75%;
  display: block;
  padding: 0 15px;
  border-radius: 4px;
  border: 1px solid #fe9bb3;
  font-size: 10px;
  color: #fc3667;
  margin: 0 auto;
  min-height: 34px;
  background: transparent;
  text-align: center;
  padding-top: 2px;
}
.color-bold-blue {
  color: #0b89d4 !important;
}

.matched_status{
  text-align: center;
  position: absolute;
  right: 3em;
  @media (max-width: 1276px){
    position: unset;
    width: 100%;
  }
  @media (max-width: 768px){
    position: absolute;
    right: 3em;
    width: unset;
  }
  @media (max-width: 486px){
    position: unset;
    width: 100%;
  }
}

.matched_status .matched{
  color: #ff0000;
  font-weight: 800;
  font-size: 1.2em ;
}

.matched_status .note{
  color: black !important;
  font-weight: 800 !important;
  font-size: 14px  !important;
}